Computer Security
[EN] securityvulns.ru no-pyccku


Multiple QNX security vulnerabilites
Published:28.01.2007
Source:
SecurityVulns ID:7122
Type:local
Threat Level:
6/10
Description:Unprivileged user can debug suid applications. Clipboard is world accessible.
Affected:QNX : QNX 6.3
Original documentdocumentKnud Erik Højgaard, clipboard bug.txt (28.01.2007)
 documentKnud Erik Højgaard, ptrace suids local root.txt (28.01.2007)
Files:crappy qnx 6.3.2 stuff

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod